html,body {
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}

body {
	color: #333333;
	background: #EDEDED url(../img/background.jpg) repeat-x scroll 0 0;
	font-family: arial;
	font-size: 12px;
	line-height: 1.4em;
}

input {
	border: 1px solid #999999;
}

a,img,input {
	outline: none;
}

.www-ie-fix-center {
	width: 775px;
	height: 16px;
	margin: 0 auto;
}

.www-center {
	position: relative;
	width: 750px;
	background-color: #DFF7FF;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	margin: 0 auto;
	overflow: visible;
}

.www-top {
	overflow: hidden;
	margin: 20px;
}

.www-middle { /*overflow: hidden;*/
	height: auto;
	width: 775px;
}

.www-bottom {
	position: relative;
	overflow: hidden;
	width: 750px;
	margin: 0 auto;
	z-index: 1;
}

.top-image {
	background: transparent url(../img/top.jpg) no-repeat top left;
	width: 705px;
	height: 80px;
	margin: 0 auto;
}

.menu-area {
	padding: 15px 0;
	background-color: #FFFFFF;
}

.menu-bar {
	width: 700px;
	/*width: 640px;*/
	overflow: hidden;
	margin: 0 auto;
}

.tresc {
	margin: 0 68px 68px;
}

.tresc a,.tresc a strong {
	color: #F26522;
	text-decoration: underline;
}

.tresc strong {
	color: #333333;
}

.tresc .terminy { /*width: 600px;*/
	
}

.tresc .terminy td {
	vertical-align: text-top;
}

.tresc p {
	padding: 0px 0;
}

.important {
	color: #F26522;
}

.stopka-img {
	background: transparent url(../img/stopka.gif) no-repeat top left;
	width: 750px;
	height: 59px;
	margin:0 auto;
}

.operon_link {
	position: absolute;
	top: 12px;
	left: 0px;
	width: 182px;
	height: 40px;
	z-index: 100;
}

.gazeta_link {
	height: 30px;
	left: 524px;
	position: absolute;
	top: 15px;
	width: 70px;
	z-index: 100;
}

.gazeta_edu_link {
	height: 36px;
	position: absolute;
	right: 7px;
	top: 13px;
	width: 150px;
	z-index: 100;
}

.operon_link a,.gazeta_link a,.gazeta_edu_link a {
	width: 100%;
	height: 100%;
	display: block;
	z-index: 100;
}

.tab_przedmioty {
	width: 100%;
	border: 0px;
	font-size: 11px;
}

.tab_przedmioty td {
	padding: 2px 5px 2px 5px;
}

.tab_przedmioty th {
	height: 40px;
	background-color: #666666;
	color: #FFFFFF;
}

.tab_przedmioty .przedmiot {
	background-color: #dfdfdf;
	font-weight: bold;
}

.tab_przedmioty .zakres {
	background-color: #f4f4f4;
}

.tab_przedmioty .zakres_in {
	background-color: #f4f4f4;
}

.tab_przedmioty .liczba_sal {
	background-color: #f4f4f4;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}

.bkg_grey {
	background-color: #f4f4f4;
}

sub,sup {
	font-size: 11px;
}

.style4t {
	color: #F26522;
	font-weight: bold;
	font-size: 14px;
}

.style5t {
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 5px;
	font-weight: bold;
}

.tab1 {
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 5px;
}

a.audio {
	background: transparent url(../img/audio.gif) 0 0 no-repeat;
	height: 18px;
	padding-left: 17px;
	padding-bottom: 4px;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
}

a.pdf_small {
	background: transparent url(../img/pdf_small.gif) 0 0 no-repeat;
	width: 200px;
	height: 18px;
	padding-left: 18px;
	padding-bottom: 4px;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
}